use ${dirTemp}/compustat_quarterly_markups_final, clear 

* Statistics for baseline 
drop if lmarkup_PF == .

* Labels
label var saleq "Sales"
label var ppeitq "Fixed assets"
label var cogsq "Variable costs"
label var atq "Total assets"

estpost sum saleq ppeitq cogsq atq  
est store C

esttab C using ${dirOutput}/TableA1.tex, nonum cell((mean(fmt(2)) sd(fmt(2)) min(fmt(2)) max(fmt(2)) count(fmt(0)))) unstack label noobs replace  nomtitles
